html { height: 100%; margin: 0; padding: 0; }

p				{font-size: 1em; line-height: 1.4em; margin-bottom: 0.2em; }
a				{outline: none; text-decoration: none; color: #000}
a:hover			{text-decoration: underline; }
a img			{border: none; }
ul 				{list-style: none; }


.floatleft	{ float:left; }
.floatright	{ float:right; }
.clear		{ clear:both; }
h1 			{color:#000; font-family: 'Trebuchet MS', sans-serif; font-size: 1.5em; } 
h2			{color:#fff; font-family: 'Trebuchet MS', sans-serif; font-size: 1.4em; line-height: 100%; }
h3			{line-height: 20%;}
h4 			{color:#000; font-family: 'Trebuchet MS', sans-serif; font-size: 1.1em; line-height:0.2em; }

body {
	font-family: 'Trebuchet MS', sans-serif; 
	margin-top: 0;
	text-align: center;
	background:url(../images/bg.jpg) repeat-x;
	background-color: #fff;
}

#page {
	/*background:url(../slike/bg-content.jpg) repeat-y center top;*/
	width: 980px;
	margin:0 auto;
	text-align: center;
}
#navig-top  {
	width: 960px;
	height: 33px;
	margin:0 auto;
}
#page-top  {
	background: url(../images/header.jpg) no-repeat center top;
	width: 980px;
	height: 90px;
	margin:0 auto;
}
table.top { 
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 12px;
color: #66625f;
text-align: left;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;
vertical-align: top;
}

table.top td  {
padding: 5px 5px;
vertical-align: top;
}
table.top td.jezik  {
padding: 10px 20px 0px 0px;
vertical-align: top;
text-align:right;
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 11px;
color: #fff;
}
table.top td.jezik a  {
color: #fff;
}
table.top td.jezik a:hover  {
text-decoration: underline;
color: #ffb3b3;
}

#page-dno  {
	background: url(../images/bg-bottom.jpg) no-repeat center top;
	width: 980px;
	height: 25px;
	margin:0 auto;
}

#banner {
	width: 980px;
	height: 390px;
	margin:0 auto;
	text-align: center;
	/*background: url(../images/banner-blur2.png) no-repeat center top;*/           /*   bg za video kad je centriran   */
}
#banner-in { margin-top: 10px; }

#banner-ostale {
	width: 980px;
	height: 198px;
	margin:0 auto;
	text-align: center;
}

#podbanner {
	width: 980;
	height: 90px;
	margin:0 auto;
}
#podbanner h2		{color:#fff; font-family: 'Trebuchet MS', sans-serif; font-size: 1.1em; line-height: 1.2em; }

#wrapper
{
	width:980px; 
	text-align:center; 
	margin:0 auto;
	padding-top: 20px;
}

#wrapper-refe {
	margin:0 auto; 
	text-align:left;
	width: 940px;
	padding: 10px;  
}

#main-content	{
width: 650px;
float:left;
text-align: left;
padding-left: 10px;
}
#content-inter {
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 12px;
color: #66625f;
}
#content-inter h1 {color:#000; font-family: 'Trebuchet MS', sans-serif; font-size: 2em; line-height: 50%; }

#desno-bar {
background: url(../slike/transp_black.png) repeat; 
width: 290px;
float:right;
text-align: left;
}
#desno-bar h1 {color:#000; font-family: 'Trebuchet MS', sans-serif; font-size: 1.2em; line-height: 100%; }
#desno-inter {
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 13px;
color: #333;
padding-left: 10px;
}
#desno-inter h1 {color:#000; font-family: 'Trebuchet MS', sans-serif; font-size: 1.5em; line-height: 30%; }

.image{
	outline: 1px solid #ddd;
	border-top: 1px solid #fff;
	padding: 5px;
	background: #fff;
	/*margin-left: 10px;*/
}
.image-male{
	outline: 1px solid #ddd;
	border-top: 1px solid #fff;
	padding: 5px;
	background: #eee;
}

#bg-naslov {
background:url(../images/bg-naslov.jpg) no-repeat;
width:550px;
height:50px;
padding-left: 20px;
}
#bg-naslov h2 { font-size: 1.8em; line-height: 2.2em; }

#bg-naslov-kraci {
background:url(../images/bg-naslov-kraci.jpg) no-repeat;
width:260px;
height:50px;
padding-left: 20px;
}
#bg-naslov-kraci h2 { line-height: 2.2em; }

table.content { 
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 12px;
color: #66625f;
text-align: left;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;
vertical-align: top;
}

table.content td  {
padding: 5px 5px 0 0;
text-align: left;
vertical-align: top;
}
table.content td.blu  {
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 14px;
color: #326eab;
padding-left: 20px;
}
table.content td.jezik  {
padding: 10px 50px 0px 0px;
vertical-align: top;
text-align:right;
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 12px;
color: #4d4d4d;
margin-right: 20px;
}
table.content td.jezik a  {
	color: #528eca;
}
table.content td.jezik a:hover  {
	color: #000;
	text-decoration: underline;
}
table.content td.head  {
padding: 5px;
text-align: left;
font-family: 'Trebuchet MS', sans-serif;
font-weight: bold;
font-size: 16px;
color: #437fbb;
}

#footer	{
background: url(../images/bg-footer.jpg) repeat-x;
height: 146px;
margin:0 auto; 
text-align:center;
}

#footer-in {
width: 980px;
margin:0 auto; 
text-align:center;
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 12px;
color: #fff;
}
#footer-in a  {
	color: #ffb3b3;
}
#footer-in a:hover  {
	color: #000;
	text-decoration: underline;
}

table.footer { 
font-family: 'Trebuchet MS', sans-serif;
font-weight: normal;
font-size: 11px;
color: #aaa;
text-align: left;
border-collapse: collapse;
border-spacing: 0px;
margin-top: 0px;
vertical-align: top;
}

table.footer td  {
padding: 6px;
vertical-align: top;
}
table.footer td a  {
	font-size: 12px;
	color: #93ac12;
}
table.footer td a:hover  {
	color: #bbb;
	text-decoration: underline;
}

/* Navbar */
#navig-wrapper {
  width: 600px;    /*  width: 650px;  */
  margin: 25px 0 0 80px;     /*  margin: 25px 0 0 30px;   */
  padding: 0;
  height: 35px;
}


ul 					{ list-style: none; }
ul#nav				{ margin: 0; white-space: nowrap; }
ul#nav li			{ display: inline; list-style-type: none; }
ul#nav li a			{ display: block; height: 35px; float: left; }
ul#nav li a.home 	{ width: 70px; background: url(../images/nav.png) bottom center; font-family: 'Trebuchet MS', sans-serif; font-size: 13px; color: #000; font-weight:bold; text-align: center; line-height: 2.6em; }
ul#nav li a.about 	{ width: 80px; background: url(../images/nav.png) bottom center; font-family: 'Trebuchet MS', sans-serif; font-size: 13px; color: #000; font-weight:bold; text-align: center; line-height: 2.6em; }
ul#nav li a.wcsdo 	{ width: 70px; background: url(../images/nav.png) bottom center; font-family: 'Trebuchet MS', sans-serif; font-size: 13px; color: #000; font-weight:bold; text-align: center; line-height: 2.6em; }
ul#nav li a.scuba 	{ width: 120px; background: url(../images/nav.png) bottom center; font-family: 'Trebuchet MS', sans-serif; font-size: 13px; color: #000; font-weight:bold; text-align: center; line-height: 2.6em; }
ul#nav li a.chapters 	{ width: 130px; background: url(../images/nav.png) bottom center; font-family: 'Trebuchet MS', sans-serif; font-size: 13px; color: #000; font-weight:bold; text-align: center; line-height: 2.6em; }
ul#nav li a.director 	{ width: 120px; background: url(../images/nav.png) bottom center; font-family: 'Trebuchet MS', sans-serif; font-size: 13px; color: #000; font-weight:bold; text-align: center; line-height: 2.6em; }
ul#nav li a:hover 	{ background-position: top center; text-decoration: none; color: #FFF; }

body#overhome ul#nav li a.home, 
body#overabout ul#nav li a.about, 
body#overwcsdo ul#nav li a.wcsdo,
body#overscuba ul#nav li a.scuba,
body#overchapters ul#nav li a.chapters,
body#overdirector ul#nav li a.director
{ background-position: top center; text-decoration: none; color: #FFF; }


#container {
    margin: 0 auto;
    padding: 0;
    border: 0;
}

.column_n {
    background: #f2f2f2;
    border: 0;
    width: 24%;
    height: 100%;
    margin: 4px;
    float: left;
}
#column-in {
    font-family: Verdana;
    font-size: 11px;
	text-align: left;
	padding: 10px;
}
#column-in h2 { font-size: 1.6em; color:#000000; font-weight:bold; text-align: left; line-height: 0.5em; }


/*    DROP DOWN MENU
 LEVEL ONE
 */
 
/* Navbar 
#navig-wrapper {
  width: 650px;
  margin-left: 20px;
  padding: 0;
  height: 30px;
  position: relative;     
  z-index: 99;
}*/
ul.dropdown {
    position: relative;
}

ul.dropdown li {
    font-weight: bold;
    float: left;
    zoom: 1;
    /*background: #000 url(../images/overlay2.png) repeat-x top left;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;   
    margin:1px;
    text-shadow: 0 2px 1px rgba(0,0,0,0.2);*/
}

ul.dropdown a:hover {
    color: #fff;
	text-decoration: none;
}

ul.dropdown a:active {
    color: #fff;
}

ul.dropdown li a {
    display: block;
    /*padding: 4px 8px;*/
	padding: 8px 20px;						/*  podešavanje glavnih dimenzija boxova unutar menija (home, services...)  */
    color: #000;
    /*text-shadow: 0 2px 1px rgba(0,0,0,0.2);*/
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 13px;
}

ul.dropdown li:last-child a {
    border-right: none;
}
 /* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
    background: #93ac12;                       /*  pozadina kada se uradi mouseover   */
    color: black;
    position: relative;
    color:#fff;
	text-align: left;
}

ul.dropdown li.hover a {
    color: #000;
    font-weight:bold;
}

/*
 LEVEL TWO           body#overonama ul#nav li a.onama,
 */
ul.dropdown ul {
    width: 180px;
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: -40px;      /*  bilo je left: 0;  */
}

ul.dropdown ul li {
    font-weight: normal;
    /*background: #909090 url(../images/overlay2.png) repeat-x top left;*/
	background: #eee;          /*  pozadina drop down liste  */
    color: #000;
    float: none;
}

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
    border-right: none;
    width: 100%;
    display: inline-block;
}

/*
 LEVEL THREE
 */
ul.dropdown ul ul {
    left: 100%;
    top: 0;
}

ul.dropdown li:hover > ul {
    visibility: visible;
}

.button {
  background-color: #666666;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

.button1 {
  background-color: #4682B4;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
}

body#overhome ul.dropdown li a.home,
body#overonama ul.dropdown li a.onama,
body#overponuda ul.dropdown li a.ponuda,
body#overreference ul.dropdown li a.reference,
body#overkontakt ul.dropdown li a.kontakt
{ background-color: #93ac12; color: #fff; text-decoration: none; } 